» Ubuntu » Пакеты

Error

two or more packages specified (gamin oneiric)